avalon-phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrei Ivanov" <my...@surfeu.fi>
Subject Re: Problem with newest Phoenix from cvs
Date Fri, 17 May 2002 13:19:43 GMT
Hm, I checked out my excalibur version on 14.05 and there were
"jakarta-avalon-excalibur\threadcontext" from which I built it. I am
currently running phoenix which uses it.
And I just (few minutes ago) checked out from apache cvs latest
jakarta-avalon-excalibur and it also contains
"jakarta-avalon-excalibur\threadcontext" which has exactly the same size and
content as one of 14.05 which my Phoenix uses. I think the problem might be
that your phoenix uses not all new jars. Some of them could be old and refer
to old location of threadcontext. I recommend to update all jars which are
in your dist/lib.
Andrei

PS thank you very much for your mail about Phoenix daemon and manager. I'll
test this on weekend :-)

>
> Yes, I would like to do that, but I don't know where to get this class
> from - it is not in Excalibur's CVS.
>
> Ulrich
>
> --
> Ulrich Mayring
> DENIC eG, Systementwicklung
>
> --
> To unsubscribe, e-mail:
<mailto:avalon-phoenix-dev-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail:
<mailto:avalon-phoenix-dev-help@jakarta.apache.org>
>


--
To unsubscribe, e-mail:   <mailto:avalon-phoenix-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:avalon-phoenix-dev-help@jakarta.apache.org>


Mime
View raw message